body {
	margin:0 auto;
	padding:0;
	background:#9c8f7b;
}

.pagelinks{
	font-weight: normal;
	color: #000;
	font-family:Arial, Helvetica, sans-serif;
	font-size:9px;
	padding:10px;
}
.header-bg { background:url(../../images/header-bg.jpg) repeat-x; }
.header-bg .top {  font-family:Verdana, Geneva, sans-serif; font-size:10px; text-transform:uppercase; color:#FFF; line-height:24px; }
.header-bg .top a { color:#fff; text-decoration:none; }
.header-bg .top a:hover { color:#227187; text-decoration:none; }
.header-bg .top .active { color:#0d4a5b; text-decoration:none; }

.header-bg .logo { margin:50px 50px; }
.logo
{
margin:20px 50px 18px;
}
.logo_txt{
font-family:"Times New Roman", Times, serif;
font-size:24px;
color:#036;
text-decoration:none;
}
.logo_regtxt{
font-family:"Times New Roman", Times, serif;
font-size:14px;
color:#036;
text-decoration:none;

}
#link {
	float: left;
	height: 55px;
	width: 1000px;
	overflow: hidden;
}
a.style:link {
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	font-style:normal;
	line-height:normal;
	color:#757575;
	text-decoration:none;
}
a.style:visited {
font-family:Arial, Helvetica, sans-serif;
font-size:14px;
font-style:normal;
line-height:normal;
color:#757575;
text-decoration:none
}
a.style:hover {
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	font-style:normal;
	line-height:normal;
	color:#2a2a2a;
	text-decoration:none;
	text-align: left;
	font-weight: bold;
}
#linkbor {
	float: left;
	height: 55px;
	width: 133px;
	overflow: hidden;
}
#links {
	float: left;
	height: 55px;
	width: 1000px;
	overflow: hidden;
	background-image: url(../images/link_bg.gif);
}
#links ul{
	margin:0;
	padding:0;
	list-style:none;
	height: 55px;
	width: 1000px;
	}
#links ul li{
	text-transform:uppercase;
	color:#757575;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 55px;
	font-weight: bold;
	float: left;
	height: auto;
	width: 98px;
	background-image: url(../images/linkbor_img.gif);
	background-repeat: no-repeat;
	background-position: right top;
	margin: 0px;
	}
#links ul li a{
	color:#757575;
	text-decoration:none;
	display:block;
	height: 55px;
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 55px;
	font-weight: bold;
	}
#links ul a:hover{
	color:#2a2a2a;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	background-color: #CCC;
	line-height: 55px;
	background-repeat: repeat-x;
	background-position: left top;
	background-image: url(../images/link_bg1.gif);
	}
#linkleftcor {
	float: left;
	height: 55px;
	width: 6px;
	overflow: hidden;
	background-image: url(../images/link_left_cor.gif);
}
#linkrightcor {
	float: left;
	height: 55px;
	width: 6px;
	overflow: hidden;
	background-image: url(../images/link_right_cor.gif);
}
#link_bott {
	float: left;
	height: 10px;
	width: 1200px;
	overflow: hidden;
}
#link_bott1 {
	float: left;
	height: 10px;
	width: 393px;
	overflow: hidden;
}
#link_bott2 {
	float: left;
	height: 10px;
	width: 107px;
	overflow: hidden;
}
#link_bott3 {
	float: left;
	height: 10px;
	width: 700px;
	overflow: hidden;
}

#middle_con {
	float: left;
	background-color:#FFF;
}
#middle_bor {
	float: left;
	height: auto;
	width: 143px;
	overflow: hidden;
}
#calender {
	float: left;
	height: 337px;
	width: 218px;
	overflow: hidden;
	background-image: url(../images/calender.gif);
}
#calender_space {
	float: left;
	height: 337px;
	width: 10px;
	overflow: hidden;
}
#flash {
	float: left;
	height: 337px;
	width: 686px;
	overflow: hidden;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFF;
}
#middle_bott {
	float: left;
	height: 9px;
	width: 1200px;
	overflow: hidden;
}
#bott_content {
	float: left;
	height: 201px;
	width: 1200px;
	overflow: hidden;
}
#bott_content_bor {
	float: left;
	height: 201px;
	width: 143px;
	overflow: hidden;
}
#bott_content1 {
	float: left;
	height: 201px;
	width: 218px;
	overflow: hidden;
	background-color: #999;
}
#bott_contspace {
	float: left;
	height: 201px;
	width: 10px;
	overflow: hidden;
}
#bott_content2 {
	float: left;
	height: 201px;
	width: 222px;
	overflow: hidden;
}
#bott_content3 {
	float: left;
	height: 201px;
	width: 220px;
	overflow: hidden;
}
#bott_content4 {
	float: left;
	height: 201px;
	width: 224px;
	overflow: hidden;
}
#style2 {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 13px;
	text-align: left;
	color: #3b3939;
}
.footer { font-family:Arial, Helvetica, sans-serif; font-size:10px; color:#FFF; line-height:20px; }
.footer a { color:#FFF; text-decoration:none; }
.footer a:hover { color:#FFF; text-decoration:underline; }
.footer hr { border:#aa9e85 1px solid; }
a.style9:link {
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	font-style:normal;
	line-height:normal;
	color:#757575;
	text-decoration:none;
}
a.style9:visited {
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
font-style:normal;
line-height:normal;
color:#757575;
text-decoration:none
}
a.style9:hover {
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	font-style:normal;
	line-height:normal;
	color:#2a2a2a;
	text-decoration:none;
	text-align: left;
	font-weight: bold;
}
#style3 {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 11px;
	color: #3e3d3d;
}

.style4 {
	font-family: Arial, Helvetica, sans-serif;
}
.stlye5 {
	font-weight: bold;
	font-size: 15px;
}
.style {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	text-align: right;
}
.style {
	text-align: center;
}
#about_content {
	float: left;
	width: 914px;
	overflow: hidden;
	height: auto;
	font-weight: normal;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: 20px;
	text-align: center;
}
.style6 {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 14px;
	color: #757575;
}
.style7 {
	font-weight: normal;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #3e3e3e;
}
.style8 {
	font-weight: bold;
	font-size: 12px;
}
#linkbor_right {
	float: left;
	height: 55px;
	width: 143px;
	overflow: hidden;
}
#middle_bott_right {
	float: right;
	height: 9px;
	width: 143px;
	overflow: hidden;
}
#bott_content_right {
	float: left;
	height: 201px;
	width: 143px;
	overflow: hidden;
}
#middle_bott_left {
	float: left;
	height: 9px;
	width: 143px;
	overflow: hidden;
}
#aboutlink_right {
	float: left;
	height: 55px;
	width: 143px;
	overflow: hidden;
	background-image: url(../images/link_right.gif);
}
#aboutlink_left {
	float: left;
	height: 55px;
	width: 143px;
	overflow: hidden;
	background-image: url(../images/about_link_left.gif);
}
#aboutlink_bott1 {
	float: left;
	height: 10px;
	width: 393px;
	overflow: hidden;
	background-color: #0f1a32;
}
#aboutlink_right {
	float: left;
	height: 55px;
	width: 143px;
	overflow: hidden;
	background-image: url(../images/about_link_right.gif);
}
#abtlink_bott3 {
	float: left;
	height: 10px;
	width: 700px;
	overflow: hidden;
	background-image: url(../images/abtlink_bottrigt.gif);
	background-repeat: no-repeat;
	background-position: right top;
	background-color: #0D2142;
}
a:link {
	text-decoration: none;
}
a:visited {
	text-decoration: none;
}
a:hover {
	text-decoration: none;
}
a:active {
	text-decoration: none;
}


.headings
{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:14px;
color:#853212;
font-weight:bold;
}

.btxt
{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:11px;
line-height:18px;
color:#000000;
}

.header
{
font-family:Arial, Helvetica, sans-serif;
font-size:14px;
font-weight:bold;
color:#853212;
}
.Text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 18px;
}
.Textbold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 18px;
	FONT-WEIGHT:bold;
}
.menutxt {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	
}

SELECT {
	FONT-SIZE: 8pt; 
	LINE-HEIGHT: 18px; 
	FONT-FAMILY: Geneva, Arial, Helvetica, sans-serif; 
	font-color: grey
}
OPTION {
	FONT-SIZE: 8pt; 
	LINE-HEIGHT: 18px; 
	FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif; 
	font-color: grey
}
.txtlink{ 
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	text-decoration:underline; color:#600;
}
.txtlink a { text-decoration:underline; color:#600;}

.txtlink a:hover { text-decoration:underline; color:#600; }

.heading a { text-decoration:none; color:#8a8a8a; text-transform:uppercase;}

.heading a:hover { text-decoration:none; color:#8a8a8a; text-transform:uppercase;}

.head a { text-decoration:none; color:#8a8a8a; text-transform:uppercase;}

.head a:hover { text-decoration:none; color:#8a8a8a; text-transform:uppercase;}


.Text a { text-decoration:none; color:#000;}

.Text a:hover { text-decoration:none; color:#000; }

.btxt a { text-decoration:none; color:#000;}

.btxt a:hover { text-decoration:none; color:#000; }

.Textbold a { text-decoration:none; color:#000;}

.Textbold a:hover { text-decoration:none; color:#000; }

.linkover a { text-decoration:underline; color:#360;}

.linkover a:hover { text-decoration:underline; color:#360; }
